piwigo piwigo 2.2.2 vulnerabilities and exploits

(subscribe to this query)

NA
CVE-2014-4614